### Method

# Pango TabArray get_decimal_point

since: 1.50

#### Declaration [src]

    gunichar
    pango_tab_array_get_decimal_point (
      PangoTabArray* tab_array,
      int tab_index
    )

#### Description [src]

Gets the Unicode character to use as decimal point.

This is only relevant for tabs with `PANGO_TAB_DECIMAL` alignment, which align content at the first occurrence of the decimal point character.

The default value of 0 means that Pango will use the decimal point according to the current locale.

Available since: 1.50

#### Parameters

`tab_index`

  Type: `int`

  The index of a tab stop.

#### Return value

Type: `gunichar`

No description available.